homepage: "https://github.com/google/leveldb"
language: c++
primary_contact: "costan@google.com"
auto_ccs :
  - "cmumford@google.com"
  - "david@adalogics.com"
sanitizers:
  - address
  - memory
main_repo: 'https://github.com/google/leveldb.git'
